#pntInformationPart img {	
	display: none;
}

#pntInformationPart.pntERROR, .pntERROR{
	background: transparent url(../images/icons/alert.gif) no-repeat 15px 10px;
	padding-left: 40px;
}

#pntInformationPartWrapper
{
	margin-bottom: 20px;	
}	

#pntInformationPartWrapper div
{
	font-size:15px;
}